@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk239 > div { margin:0 auto; max-width:980px; }
#bk239 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 0px;  } 
#bk225 { background-image:url(_src/227/img20151110180706805493.png); background-repeat:repeat-x; background-position:left top; }
#bk225 > div { margin:0 auto; max-width:980px; }
#bk201 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk204 > div { margin:0 auto; max-width:980px; }
#bk274 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk247 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 20px;  } 
#bk229 > div { margin:0 auto; max-width:980px; }
#bk229 > div { padding-left: 100px; padding-top: 10px; padding-right: 100px; padding-bottom: 20px;  } 
#bk277 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk280 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 


@media (max-width: 641px) {
		#bk239.b-plain > .column,#bk239.b-plain > .g-column,#bk239.b-both_diff > .column,#bk239.b-both_diff > .g-column,#bk239.b-headlines > .column,#bk239.b-headlines > .g-column,#bk239.b-album > .column,#bk239.b-album > .g-column,#bk239.b-tab > .column,#bk239.b-tab > .g-column,#bk239.b-accordion > .column,#bk239.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk239 > div { padding: 0px; }
		#bk225.b-plain > .column,#bk225.b-plain > .g-column,#bk225.b-both_diff > .column,#bk225.b-both_diff > .g-column,#bk225.b-headlines > .column,#bk225.b-headlines > .g-column,#bk225.b-album > .column,#bk225.b-album > .g-column,#bk225.b-tab > .column,#bk225.b-tab > .g-column,#bk225.b-accordion > .column,#bk225.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk201.b-plain > .column,#bk201.b-plain > .g-column,#bk201.b-both_diff > .column,#bk201.b-both_diff > .g-column,#bk201.b-headlines > .column,#bk201.b-headlines > .g-column,#bk201.b-album > .column,#bk201.b-album > .g-column,#bk201.b-tab > .column,#bk201.b-tab > .g-column,#bk201.b-accordion > .column,#bk201.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk201 > div { padding: 15px; }
		#bk202.b-plain > .column,#bk202.b-plain > .g-column,#bk202.b-both_diff > .column,#bk202.b-both_diff > .g-column,#bk202.b-headlines > .column,#bk202.b-headlines > .g-column,#bk202.b-album > .column,#bk202.b-album > .g-column,#bk202.b-tab > .column,#bk202.b-tab > .g-column,#bk202.b-accordion > .column,#bk202.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk203.b-plain > .column,#bk203.b-plain > .g-column,#bk203.b-both_diff > .column,#bk203.b-both_diff > .g-column,#bk203.b-headlines > .column,#bk203.b-headlines > .g-column,#bk203.b-album > .column,#bk203.b-album > .g-column,#bk203.b-tab > .column,#bk203.b-tab > .g-column,#bk203.b-accordion > .column,#bk203.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk204.b-plain > .column,#bk204.b-plain > .g-column,#bk204.b-both_diff > .column,#bk204.b-both_diff > .g-column,#bk204.b-headlines > .column,#bk204.b-headlines > .g-column,#bk204.b-album > .column,#bk204.b-album > .g-column,#bk204.b-tab > .column,#bk204.b-tab > .g-column,#bk204.b-accordion > .column,#bk204.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk274.b-plain > .column,#bk274.b-plain > .g-column,#bk274.b-both_diff > .column,#bk274.b-both_diff > .g-column,#bk274.b-headlines > .column,#bk274.b-headlines > .g-column,#bk274.b-album > .column,#bk274.b-album > .g-column,#bk274.b-tab > .column,#bk274.b-tab > .g-column,#bk274.b-accordion > .column,#bk274.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk274 > div { padding: 15px; }
		#bk247.b-plain > .column,#bk247.b-plain > .g-column,#bk247.b-both_diff > .column,#bk247.b-both_diff > .g-column,#bk247.b-headlines > .column,#bk247.b-headlines > .g-column,#bk247.b-album > .column,#bk247.b-album > .g-column,#bk247.b-tab > .column,#bk247.b-tab > .g-column,#bk247.b-accordion > .column,#bk247.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk247 > div { padding: 15px; }
		#bk229.b-plain > .column,#bk229.b-plain > .g-column,#bk229.b-both_diff > .column,#bk229.b-both_diff > .g-column,#bk229.b-headlines > .column,#bk229.b-headlines > .g-column,#bk229.b-album > .column,#bk229.b-album > .g-column,#bk229.b-tab > .column,#bk229.b-tab > .g-column,#bk229.b-accordion > .column,#bk229.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk229 > div { padding: 15px; }
		#bk273.b-plain > .column,#bk273.b-plain > .g-column,#bk273.b-both_diff > .column,#bk273.b-both_diff > .g-column,#bk273.b-headlines > .column,#bk273.b-headlines > .g-column,#bk273.b-album > .column,#bk273.b-album > .g-column,#bk273.b-tab > .column,#bk273.b-tab > .g-column,#bk273.b-accordion > .column,#bk273.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk277.b-plain > .column,#bk277.b-plain > .g-column,#bk277.b-both_diff > .column,#bk277.b-both_diff > .g-column,#bk277.b-headlines > .column,#bk277.b-headlines > .g-column,#bk277.b-album > .column,#bk277.b-album > .g-column,#bk277.b-tab > .column,#bk277.b-tab > .g-column,#bk277.b-accordion > .column,#bk277.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk277 > div { padding: 15px; }
		#bk278.b-plain > .column,#bk278.b-plain > .g-column,#bk278.b-both_diff > .column,#bk278.b-both_diff > .g-column,#bk278.b-headlines > .column,#bk278.b-headlines > .g-column,#bk278.b-album > .column,#bk278.b-album > .g-column,#bk278.b-tab > .column,#bk278.b-tab > .g-column,#bk278.b-accordion > .column,#bk278.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk280.b-plain > .column,#bk280.b-plain > .g-column,#bk280.b-both_diff > .column,#bk280.b-both_diff > .g-column,#bk280.b-headlines > .column,#bk280.b-headlines > .g-column,#bk280.b-album > .column,#bk280.b-album > .g-column,#bk280.b-tab > .column,#bk280.b-tab > .g-column,#bk280.b-accordion > .column,#bk280.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk280 > div { padding: 15px; }
		#bk281.b-plain > .column,#bk281.b-plain > .g-column,#bk281.b-both_diff > .column,#bk281.b-both_diff > .g-column,#bk281.b-headlines > .column,#bk281.b-headlines > .g-column,#bk281.b-album > .column,#bk281.b-album > .g-column,#bk281.b-tab > .column,#bk281.b-tab > .g-column,#bk281.b-accordion > .column,#bk281.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
	}




@media (max-width: 641px) {
}
